function initPage()

{

	var menu = document.getElementById("menu");

	if (menu)

	{

		var nodes = menu.getElementsByTagName("li");

		for (var i = 0; i < nodes.length; i++)

		{		

				nodes[i].onmouseover = function () 

				{

					this.className += " hover";

				}

				nodes[i].onmouseout = function ()

				{

					this.className = this.className.replace(" hover", "");

				}

		}

	}

}

if (window.attachEvent)	window.attachEvent("onload", initPage);